.breadcrumb {
	padding: 30px 0;
    list-style: none;
    margin: 0;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb a
, .breadcrumb span {
	font-size: 14px;
	color: #403f3f;
	text-decoration: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}

.actions {
	display: none;
}

.internal .housing-banner {
	position: relative;
	height: 320px;
}
.internal .housing-banner h1 {
	position: absolute;
	color: #fff;
	top: 145px;
	z-index: 2;
	width: 100%;
}
.internal .housing-banner img {
	position: absolute;
	top: 0;
	left: -9999px;
	right: -9999px;
	margin: auto;
	z-index: 0;
}
.internal .housing-banner > .wrapper:before
, .internal .housing-banner > .wrapper:after {
	content: ' ';
	display: block;
	width: 647px;
	height: 320px;
	position: absolute;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:auto 100%;
}
.internal .housing-banner > .wrapper:before {
	background-image: url(../images/internal/gradient-l.png);
	left: -330px;
	
}
.internal .housing-banner > .wrapper:after {
	background-image: url(../images/internal/gradient-r.png);
	right: -330px;
}


.internal .page-content {
	padding-bottom: 30px;
}
.internal.hasLeft .page-content-left {
	float: left;
	width: 270px;
}
.internal.hasLeft .page-content-main {
	float: right;
	width: 800px;
}

.internal .page-content-left .moduletable {
	margin-bottom: 30px;
}
.internal .page-content-left .accordionmenu ul.menu {
	margin: 0;
	border-radius: 5px;
	overflow: hidden;
}

.internal .page-content-main a:not([class]) {
	color: #ed008c;
	font-weight: bold;
	text-decoration: none;
}
.internal .page-content-main a:not([class]):hover {
	color: #000;
}
.internal .page-content-main h1 a:not([class]):hover
, .internal .page-content-main h2 a:not([class]):hover
, .internal .page-content-main h3 a:not([class]):hover
, .internal .page-content-main h4 a:not([class]):hover
, .internal .page-content-main h5 a:not([class]):hover
, .internal .page-content-main h6 a:not([class]):hover {
	text-decoration: underline;
}


.internal .page-content-main ul:not([class]) {
	padding: 0 0 0 18px;
}
.internal .page-content-main ul:not([class]) li {
	list-style: none none;
}
.internal .page-content-main ul:not([class]) li:before {
	content: "•";
	color: #bd1a8d;
	display: inline-block;
	margin-left: -1em;
	padding-right: 0.5em;
}

.internal .page-content-main ul.nobullet {
	padding: 0;
}
.internal .page-content-main ul.nobullet li {
	list-style: none none;
}
.internal .page-content-main ul.nobullet li:before {
	content: none;
}

.internal hr {
	border: 0 none;
	height: 4px;
	background: #e4e8e9;
	margin: 30px 0;
	clear: both;
}

.internal .halfwidth {
	float: left;
	width: 50%;
	height: auto;
	margin: 0 40px 40px 0;
}

.internal .fullwidth {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 40px 0;
}

.internal .radius {
	border-radius: 5px;
	overflow: hidden;
	display: block;
}
.internal .radius img {
	width: 100%; /* Cannot be 'auto', check event landing pages etc. */
	height: auto;
}

.internal .radius.left
, .internal .radius.right {
	width: 48%;
	margin-bottom: 30px;
}

.internal .radius.left {
	float: left;
	clear: left;
}

.internal .radius.right {
	float: right;
	clear: right;
}

.internal_float-right {
	float: right;
	display: inline;
	margin-left: 20px;
	margin-bottom: 15px;
}

.internal .team {
	width: 100%;
}
.internal .team > span {
	float: left;
}
.internal .team span > div,
.internal .team > div {
	width: 34.1%;
	padding: 0 2.5% 30px 0;
	vertical-align: top;
	float: left;
	/*height: auto !important;*/
}

.internal .jwts_content .team > div {
	height: auto !important;
	min-height: 720px;
}

.internal .team span > div:nth-child(3n),
.internal .team > div:nth-child(3n) {
	width: 31.6%;
	padding-right: 0;
}
.internal .team img {
	width: 100%;
	height: auto;
}
.internal .team h6 {
	margin-top: 20px;
}
.internal .team > div > *:last-child {
	margin-bottom: 0;
}


@media screen and (min-width: 1160px){
	/*Desktop*/

	.internal .housing-banner.hasSearch h1 {
		top: 175px;
	}
	
	
}

@media screen and (max-width: 1159px){
	/*None-Desktop*/

	.internal.hasLeft .page-content-left {
		display: none;
	}
	.internal.hasLeft .page-content-main {
		float: none;
		width: 100%;
	}

}

@media screen and (max-width: 1080px){
.internal .team span > div,
.internal .team > div {
	width: 48%;
}
.internal .team span > div:nth-child(3n),
.internal .team > div:nth-child(3n) {
	width: 48%;
	padding-right: 2.5%;
}
}

@media screen and (max-width: 767px){
	/*Mobile*/

	.breadcrumb {
	  padding: 30px 0 0px 0;

}
	
	.internal .housing-banner {
		background-color: #722d68;
		height: 75px;
	}
	.internal .housing-banner > .wrapper:before
	, .internal .housing-banner > .wrapper:after {
		content: none;
	}
	.internal .housing-banner h1 {
		position: relative;
		top: 0;
		line-height: 75px;
		font-size: 22px;
	}
	.internal .housing-banner img {
		display: none;
	}

	.breadcrumbs {
		display: none;
	}

	.internal.hasBreadcrumbs .page-content-main {
		padding-top: 30px;
	}

	.internal hr {
		height: 2px;
		margin: 20px 0;
	}

	.internal .halfwidth
	, .internal .radius.left
	, .internal .radius.right { 
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
	}
	.internal .fullwidth { 
		margin-bottom: 20px;
	}

	.internal .team > div
	, .internal .team > div:nth-child(3n) {
		display: block;
		float: left;
		width: 46%;
		padding: 0 !important;
		margin: 0 0 20px 0;
	}
	.internal .team > div:nth-child(2n) {
		/*margin-left: 8%;*/
	}
	
	.internal .team span > div,
.internal .team > div {
	width: 100%;
}
.internal .team span > div:nth-child(3n),
.internal .team > div:nth-child(3n) {
	width: 100%;
}

}
